.card {
    flex-direction: row;
    align-items: center;
    width: 30%;
    height: auto;
    margin: 10px;
    text-align: center;
    vertical-align: middle;
}

.card-data {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.card-title {
    font-weight: bold;
}

.card img {
    width: 30%;
    border-top-right-radius: 0;
    border-bottom-left-radius: calc(0.25rem - 1px);
}

@media only screen and (max-width: 768px) {
    a {
        display: none;
    }

    .card-body {
        padding: 0.5em 1.2em;
    }

    .card-body .card-text {
        margin: 0;
    }

    .card img {
        width: 50%;
    }
}

@media only screen and (max-width: 1200px) {
    .card img {
        width: 40%;
    }
}

.home-card {
    border-radius: 4px;
    max-width: 600px;
    max-height: 1000px;
    margin-top: 100px;
    padding: 0;

    .mat-card-image {
      margin: 0;
      height: 100%;
    }

    .home-card-content {
      display: flex;
      justify-content: space-between;

      & > * {
        display: flex;
        justify-content: center;
        align-items: center;
        flex: auto;
        max-width: 50%;

        &:first-child {
          border-top-left-radius: 4px;
          border-bottom-left-radius: 4px;
        }

        &:last-child {
          flex-direction: column;
          align-items: start;
          padding: 8px;
        }
      }
    }
}